<?php

    $notic_type = $notification_emails->getNoticType();
    
    if ($notic_type == 'exchange')
    {
        echo 'Импорт';
    }
    elseif ($notic_type == 'order')
    {
        echo 'Заказ';
    }
    elseif ($notic_type == 'call')
    {
        echo 'Обратный звонок';
    }
    elseif ($notic_type == 'all')
    {
        echo 'Все';
    }